<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;JobYard Sverige AB&quot;
Yrke - Receptionist, telefonist
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Vi söker nu dig som vill jobba som receptionist! Vår kund söker nu en serviceinriktad person som vill jobba som receptionist och kundtjänst. Vi söker dig som är en team-player, strukturerad och stresstålig. Som receptionist och kundtjänst fyller du en viktig funktion och har en central roll med mycket kontakter både utåt mot kunder och internt inom företaget.">  

  <title>
    
      Serviceinriktad receptionist sökes!
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-02-14 15:45:12 &#43;0000 UTC">
            2024-02-14
        </time>
    </p>

    <h1>Serviceinriktad receptionist sökes!</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;JobYard Sverige AB&quot;</p>
<p><strong>Yrke</strong> - Receptionist, telefonist</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://auxilirecab.teamtailor.com/jobs/3619326-serviceinriktad-receptionist-sokes">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Vi söker nu dig som vill jobba som receptionist!
Vår kund söker nu en serviceinriktad person som vill jobba som receptionist och kundtjänst. Vi söker dig som är en team-player, strukturerad och stresstålig.
Som receptionist och kundtjänst fyller du en viktig funktion och har en central roll med mycket kontakter både utåt mot kunder och internt inom företaget. Vi söker nu dig som vill arbeta i en verksamhet med högt tempo, stark tillväxt och en entreprenöriell anda.
Vi ser att du är ansvarstagande, lösningsorienterad och noggrann.
Arbetsgivaren har korta beslutsvägar och en familjär stämning. De stöttar och hjälper varandra och du har möjlighet till ett flexibelt arbetssätt med mycket eget ansvar. De uppmuntrar nytänkande och uppskattar ditt engagemang. Tjänsten är belägen i Stockholm, södermalm med möjlighet att kombinera hemarbete med kontorsarbete.
De söker nu dig som vill vara med och bidra till deras fortsatta tillväxt!
Arbetsuppgifter:
Som receptionist och kundtjänst kommer du att jobba med:
administrativa receptionssysslor
materialbeställningar till kontoret
kontroll av indexering av kunder
kundservice
orderbeställning
att hantera enklare returer och reklamationer
att stötta upp administration av tjänstebilar
att administrera möten, konferenser, event och andra aktiviteter</p>
<p>Kvalifikationer:
För att du ska kunna utföra ett bra jobb på arbetsplatsen behöver uppfylla följande kvalifikationer:
Erfarenhet av service och administration
Erfarenhet av reception och kundtjänst
Klara av uppföljning och följa deadlines
Hantera svenska och engelska flytande i tal och skrift
God IT-vana, vara väl insatt i Officepaketet
Meriterande med B-körkort
Meriterande med eftergymnasial och/eller yrkesutbildning inom administration och kundservice</p>
<p>Om du går vidare i rekryteringsprocessen så kommer du först att gå på en intervju hos oss, och efter ytterligare urval av kandidater så får du sedan gå på intervju hos arbetsgivaren! Du blir sedan anställd hos arbetsgivaren om allt känns bra!
Låter tjänsten intressant?
Sök jobbet idag, då vi går igenom ansökningarna löpande.
Vi ser fram emot att höra ifrån dig!
Om oss på JobYard
Vårt mål på JobYard är att hitta drivna kandidater till bra arbetsgivare där du som arbetstagare får möjligheten att utvecklas och klättra i din karriär.
Vi jobbar mot alla branscher men har främst kunder inom restaurang, lager och logistik, lokalvård, administration, och hälso- och sjukvård.
Vi söker dig som är motiverad, driven att jobba mot gemensamma mål, och som vill lära sig nya saker.</p>


</article>

            </div>
        </main>
    </body>
</html>
